﻿.productQuoteWidgetSuperWrapper
{
    position: relative;
}

.productQuoteWidgetWrapper
{
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 6vw;
    padding-right: 6vw;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}



.body-content .productQuoteWidgetWrapper ul.slick-dots,
.productQuoteWidgetWrapper .slick-dots
{
    background-color: transparent;
}




.productQuoteWidgetWrapper .slick-dots li button:before
{
    color: #C39428;
    content: "○";
    font-size: 40px;
}

.productQuoteWidgetWrapper .slick-dots li.slick-active button:before
{
    content: "●";
}

.productQuoteWidgetWrapper .slick-prev,
.productQuoteWidgetWrapper .slick-next
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 160px;
    display: block;
    width: 51px;
    height: 72px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: none;
}





.productQuoteWidgetWrapper .slick-prev
{
    left: 20px;
    z-index: 2;
    top: 50%;
}



.productQuoteWidgetWrapper .slick-next
{
    right: 20px;
    z-index: 2;
    top: 50%;
}


.productQuoteWidgetWrapper .slick-next:before,
.productQuoteWidgetWrapper .slick-prev:before
{
    font-size: 80px;
    margin-left: 0;
    color: #fff;
}


.body-content .productQuoteWidgetWrapper ul.slick-dots,
.productQuoteWidgetWrapper .slick-dots
{
    bottom: 30px;
    left: 0;
    text-align: center;
}



.productQuoteWidgetWrapper .productQuoteItem
{
    color: #fff;
    font-family: Montserrat-Light;
    font-size: 20px;
    line-height: 30px;
    height: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.productQuoteWidgetWrapper .quotePositioner
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.productQuoteWidgetWrapper .productQuote
{
    padding-left: 6vw;
    padding-right: 6vw;
}

.productQuoteWidgetWrapper .productQuoteItem::first-line
{
    font-weight: bold;
    font-family: Montserrat-Heavy;
    font-size: 25px;
}

@media (max-width: 800px)
{
    .productQuoteWidgetWrapper .productQuoteItem
    {
        font-size: 17px;
        line-height: 28px;
    }

    .productQuoteWidgetWrapper .productQuoteItem::first-line
    {
        font-size: 21px;
    }
}


@media (max-width: 750px)
{

    .productQuoteWidgetWrapper .slick-next:before,
    .productQuoteWidgetWrapper .slick-prev:before
    {
        font-size: 25px;
    }

    .productQuoteWidgetWrapper .slick-dots li button:before
    {
        font-size: 20px;
    }

    .productQuoteWidgetWrapper .slick-prev
    {
        left: 10px;
    }

    .productQuoteWidgetWrapper .slick-next
    {
        right: 10px;
    }
}


@media (max-width: 670px)
{
    .productQuoteWidgetWrapper .productQuoteItem
    {
        font-size: 15px;
        line-height: 24px;
    }

    .productQuoteWidgetWrapper .productQuoteItem::first-line
    {
        font-size: 18px;
    }
}





@media (max-width: 499px)
{
    .productQuoteWidgetWrapper .productQuoteItem
    {
        font-size: 12px;
        line-height: 20px;
    }

    .productQuoteWidgetWrapper .productQuoteItem::first-line
    {
        font-size: 16px;
    }
}


.productQuoteWidgetWrapper .quoteAuthor
{
    margin-top: 20px;
    padding-left: 6vw;
    padding-right: 6vw;
}

.productQuoteWidgetSuperWrapper .openingQuote,
.productQuoteWidgetSuperWrapper .closingQuote
{
    height: 5vw;
    width: 5vw;
    background-size: cover;
    background-image: url(/img/quotes.png);
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.3;
}

.productQuoteWidgetSuperWrapper .openingQuote
{
}


.productQuoteWidgetSuperWrapper .closingQuote
{
    margin-left: auto;
    transform: rotate(180deg);
}

.productQuoteWidgetSuperWrapper .slick-dotted.slick-slider
{
    margin-bottom:0;
}
